petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMMoabGetVecRange

Get the MOAB entities associated with this Vec

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetVecRange(Vec vec,moab::Range *range)

### Input Parameter

vec - Vec being queried Many br

### Output Parameter

range - Entities associated with this Vec. NULL if vec is a native PETSc Vec. Many br

Many br

### Keywords

DMMoab, MOAB range

### See Also

DMMoabCreateVector(), DMMoabGetVecTag()

Level:beginner
Location:src/dm/impls/moab/dmmbvec.cxx
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages